Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 1: Строка 1:
/* Скрываем вкладку "Обсуждение" */
/* Скрываем вкладку "Обсуждение" */
.skin-vector #ca-talk,  
#ca-talk,  
.skin-monobook #ca-talk {
#ca-talk {
     display: none !important;
     display: none !important;
}
}

Версия от 08:45, 12 марта 2025

/* Скрываем вкладку "Обсуждение" */
#ca-talk, 
#ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon #right-navigation, 
body.anon #right-navigation {
    display: none !important;
}